<?php
if ( ! isset( $content_width ) )
	$content_width = 624;

	register_sidebar( array(
		'name' => __( 'Footer Widget Area' ),
		'id' => 'footer-widget-area',
		'description' => __( 'The footer widget area' ),
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '',
		'after_title' => '',
	) );

function my_init_method() {
    if (!is_admin()) {
        wp_deregister_script( 'jquery' );
        wp_register_script( 'jquery', 'http://ajax.googleapis.com/ajax/libs/jquery/1.4.3/jquery.min.js');
        wp_enqueue_script( 'jquery' );
    }


if ( !is_admin() ) {
   wp_register_script('custom_script',
       get_bloginfo('template_directory') . '/js/custom-jquery-script.js');
   wp_enqueue_script('custom_script');
   }    
    
}

register_nav_menus( array(
		'primary' => __( 'Primary Navigation', 'beauty_dots' ),
	) );



add_action('init', 'my_init_method');

add_editor_style();
add_theme_support( 'automatic-feed-links' );
add_theme_support('post-thumbnails');

if ( is_singular() ) wp_enqueue_script( "comment-reply" );

?>